cURL
curl --request GET \ --url https://api.veryfront.com/account/usage/limits \ --header 'Authorization: Bearer <token>'
{ "tier": "<string>", "limits": { "storage": 123, "bandwidth": 123, "api_calls": 123, "custom_domains": 123, "code_exports": 123, "veryfront_badge": 123 } }
Returns resource quota limits for the authenticated account subscription tier.
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Account usage limits for the current tier
Current subscription tier name.
Show child attributes